<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>
		{% block title %}Welcome!
		{% endblock %}
	</title>
<!--
	<link href={{ asset('css/bootstrap.min.css')}} rel="stylesheet" />
	<link
		href="https://fonts.googleapis.com/css?family=Dancing+Script:400,700|Indie+Flower|Lobster|Rye|Shadows+Into+Light&display=swap"
		rel="stylesheet">
	<link href={{ asset('css/style.css')}} rel="stylesheet" />
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
		crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
		integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
		integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
		crossorigin="anonymous"></script>-->
	{% block stylesheets %}{% endblock %}
</head>

<body>
<!--

	<div class="snow">

		<div class="premierepage">
			<div class="logoettitre">
				<h1 class="titer">Welcome
					<br />to Santa Claus House
				</h1>
			</div>
			<p class="sous-titre">Choose a numbre</p>
		</div>
		


	<div class="grandcontenu">

		<div class="contenu">
{#
			<div class="box un"><a href="{{ path('un_home')}}">1</a></div>
			<div class="box de"><a href="{{ path('deux_home')}}">2</a></div>
			<div class="box tr"><a href="{{ path('third_home')}}">3</a></div>
#}			
			<div class="box qa"><a href="#">4</a></div>
			<div class="box ci"><a href="#">5</a></div>
			<div class="box si"><a href="#">6</a></div>
		</div>
		<div class="contenu">
			<div class="box sep"><a href="#">7</a></div>
			<div class="box hui"><a href="#">8</a></div>
			<div class="box neu"><a href="#">9</a></div>
			<div class="box dix"><a href="#">10</a></div>
			<div class="box onz"><a href="#">11</a></div>
			<div class="box deuz"><a href="#">12</a></div>
		</div>
		
		<div class="contenu">
			<div class="box dix"><a href="#">13</a></div>
			<div class="box onz"><a href="#">14</a></div>
			<div class="box deuz"><a href="#">15</a></div>
			<div class="box dix"><a href="#">16</a></div>
			<div class="box onz"><a href="#">17</a></div>
			<div class="box deuz"><a href="#">18</a></div>
		</div>
		<div class="contenu">
			<div class="box dix"><a href="#">19</a></div>
			<div class="box deuz"><a href="#">21</a></div>
			<div class="box deuz"><a href="#">22</a></div>
			<div class="box deuz"><a href="#">23</a></div>
			<div class="box deuz"><a href="#">24</a></div>
			<div class="box onz"><a href="#">20</a></div>
		</div>
		
	</div>

</div>
-->

{% block body %}{% endblock %}
{% block javascripts %}{% endblock %}

</body>

</html>